Piratenversammlung / Assemblée Pirate - Motion #8134
Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019
Motion de modification du Programme électoral 2019 1.5
10 June 2019 21:29 - egermond

Status: Not Considered Start date: 10 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Party program Estimated time: 0.00 hour
Target version: PV 2019.2

Description

Demande: Retrait du texte

Texte concerné: 1.5 dans son ensemble

Explications: Le texte n'est pas suffisamment clair sur les circonstances évoquées. Les points pris tels quels sont trop vagues et
risquent de paralyser le systéme médical suisse. Sans aucune mention de prévention ou d'alternative sérieuses a des situations déja
difficiles a gérer. le texte n'est pas prét. Qui plus est, il s'agit d'un probléme cantonal.

Antrag auf Anderung der Wahlplattform 2019

Anfrage: Ricknahme des Textes

Betreffender Text: 1,5 insgesamt

Erklarungen: Der Text ist nicht klar genug Uber die genannten Umstande. Die angenommenen Punkte sind zu vage und laufen
Gefahr, das schweizerische Gesundheitssystem zu lahmen. Ganz zu schweigen von der Pravention oder ernsthaften Alternativen zu
Situationen, die bereits schwer zu bewaltigen sind. Zudem ist dies ein kantonales Problem.

History

#1 - 10 June 2019 21:48 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:01 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:22 - egermond
- Target version set to PV 2019.2

#4 - 22 June 2019 14:20 - jorgo

Ich unterstitze eine Streichung des Abschnitts.

#5 - 25 August 2019 08:57 - madhatter
- Status changed from New to Not Considered

- % Done changed from 0 to 100
